TFTP server
==

HOWTO update
--

### Copy new images
* Arch (static)
  * Copy `arch` folder from the ISO in `images/archlinux`
* Arch netboot
  * We can also use the iPXE chainloaded image and boot from Internet
  * But that means we download 500 MB from Internet...
  * And that we need more than 1 GB of RAM
* Ubuntu Live
  * Copy all content from the ISO in `images/ubuntu-live/<arch>`
* Ubuntu/Debian Installers
  * Use `netboot.tar.gz` (from https://deb.debian.org/debian/dists/<version>/main/installer-<arch>/current/images/netboot/)
  * Copy directly `debian-installer` to `images`

### Upon update
#### With GNU cp (Linux)
* Remove `/srv/tftp/efi64/images` and create the hard link again (mind the `ubuntu` symlink in Ubuntu Live)
#### With OpenBSD
* apply changes in both `/srv/tftp/bios/images` and `/srv/tftp/efi64/images`
